.navbar_color, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #a00213;
}
.navbar_default_css, .navbar-default .navbar-nav.main_menu > li > a, .navbar-default .navbar-nav.main_menu > li > a > span {
  float: left;
  width: 100%;
  text-align: center;
}
.float_css, header.header_main, .navbar-nav, .navbar-nav.navbar-social > li > a > i, header.header_main.shrink .header_right_inner, footer .footer_top, footer .footer_middle, footer .footer_middle .footer_left, .footer_middle .footer_right, footer .footer_middle ul, footer .footer_middle ul li, footer .footer_middle h2.widget-title, footer .footer_middle .footer_right .row > .col-md-6:first-child > .custom-html-widget > ul > li a i, footer .footer_middle .footer_newsletter, footer .footer_bottom, footer .footer_bottom .copy_right_text, footer .footer_bottom ul.footer_logo, footer .menu-tortosa-turisme-container, footer .menu-les-nostres-webs-container {
  float: left;
  width: 100%;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, body {
  font-family: 'Montserrat', sans-serif;
}
a:hover, a:focus {
  text-decoration: none;
}
.header-container-ti {
  width: 100%;
  margin: 0 auto;
  max-width: 1920px;
  padding: 0 15px;
}
img {
  max-width: 100%;
}
header.header_main {
  background: #c3061a;
  box-shadow: 0 0px 5px #000;
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
.main_content {
  padding-top: 102px;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.main_menu > li {
  border-right: 1px solid #fff;
}
.main_menu > li:first-child {
  border-left: 1px solid #fff;
}
.navbar-default .navbar-nav.main_menu > li > a {
  min-height: 190px;
}
.navbar-default .navbar-nav.main_menu > li > a > span {
  margin-top: 10px;
  font-size: 16px;
}
.navbar-collapse {
  width: 66.66%;
}
.navbar-nav.main_menu {
  width: 100%;
}
.navbar-nav.main_menu > li {
  width: 16.66%;
}
.navbar-nav.main_menu > li > a {
  padding: 35px 10px;
}

.header-right {
  display: flex;
  align-items: center;
  padding: 10px 0;
}
.navbar-nav.navbar-social {
  margin-bottom: 15px;
}
.navbar-nav.navbar-social > li > a {
  height: 40px;
  width: 40px;
  border: 1px solid #fff;
  line-height: 38px;
  text-align: center;
  padding: 0;
  border-radius: 50%;
  margin: 0 7px;
}
.navbar-nav.navbar-social > li > a > i {
  line-height: 38px;
  font-size: 16px;
}
ul.cart_search.nav.navbar-nav > li > a {
  font-size: 16px;
  text-transform: uppercase;
  padding: 5px 10px;
  float: left;
}
header.header_main.shrink ul.cart_search.nav.navbar-nav > li > a {
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px;
  float: left;
}
.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  padding: 10px;
  min-width: 220px;
  left: inherit;
  right: 0;
}
.navbar-nav > li > .header_search.dropdown-menu {
  min-width: 250px;
}
ul.cart_search.nav.navbar-nav {
  padding-left: 120px;
}
ul.cart_search.nav.navbar-nav > li:last-child > a {
  padding: 0;
}
ul.cart_search.nav.navbar-nav > li > a:hover, ul.cart_search.nav.navbar-nav > li > a:focus {
  background: transparent;
}
form.navbar-form.navbar-left {
  padding: 0;
  width: 100%;
  position: relative;
}
.navbar-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  width: 100%;
}
form.navbar-form.navbar-left button {
  position: absolute;
  right: 1px;
  top: 1px;
  border: 0;
  background: no-repeat;
  height: 32px;
}
input.form-control {
  padding-right: 40px;
}
.header_search.dropdown-menu .widget-title {
  font-size: 16px;
  margin: 0 0 8px;
}
.header_search.dropdown-menu form > label {
  display: none;
}
.header_search.dropdown-menu form > input[type="search"] {
  width: 100%;
  padding: 7px;
  border-radius: 4px;
  border: 1px solid #ccc;
  box-shadow: inset 0 0 6px #ccc;
  padding-right: 30px;
}
.header_search.dropdown-menu form > button.search-submit > span {
  display: none;
}
.header_search.dropdown-menu form {
  position: relative;
}
.header_search.dropdown-menu form > button.search-submit {
  position: absolute;
  right: 0;
  top: 0;
  border: 0;
  background: transparent;
  padding: 0 10px;
}
.header_search.dropdown-menu form > button.search-submit svg {
  font-size: 20px;
  width: 19px;
  height: 32px;
}
.main_menu.col-md-8 {
  position: static;
}
#mega-menu-wrap-top {
  position: static;
}
#mega-menu-wrap-top #mega-menu-top {
  position: static;
}

#mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link:after {
  visibility: hidden;
  height: 0 !important;
  display: none;
}
a.navbar-brand.mobile, img.mobile_img {
  display: none;
}
header.header_main #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link:before {
  opacity: 1;
}
header.header_main.shrink #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link:before {
  height: 0 !important;
  opacity: 0;
  margin: 0 !important;
}
header.header_main.shrink a.navbar-brand.desktop {
  display: none;
}
header.header_main.shrink a.navbar-brand.mobile {
  display: block;
}
header.header_main.shrink #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link {
  border-color: transparent !important;
}
header.header_main.shrink .navbar-header a.navbar-brand {
  height: 42px;
  padding: 5px 0px 0px 0px;
}
header.header_main.shrink .header-right {
  height: 60px;
}
header.header_main.shrink .navbar-nav.navbar-social > li > a {
  height: 30px;
  width: 30px;
  margin: 0 5px;
}
header.header_main.shrink .navbar-nav.navbar-social > li > a > i {
  line-height: 30px;
  font-size: 14px;
}
header.header_main.shrink ul.cart_search.nav.navbar-nav {
  padding-left: 0;
  width: auto;
  float: right;
}
header.header_main.shrink ul.cart_search.nav.navbar-nav .dropdown {
  display: none;
}
header.header_main.shrink .header_right_inner .textwidget.custom-html-widget {
  float: left;
}
header.header_main.shrink #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link > span.mega-title-below {
  margin-top: 10px;
}
header.header_main.shrink .navbar-nav.navbar-social {
  margin-bottom: 0;
}

@media (max-width: 991px) {
  body .header_main .navbar .mega-menu li a {
    border: 0!important;
  }
}


#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link {
  font-size: 14px !important;
}
footer .footer_top {
  background: #f7f7f7;
  text-align: center;
  padding: 0 15px;
  padding-bottom: 35px;
}
footer .footer_top h3 {
  font-size: 30px;
  color: #808080;
  font-weight: 700;
  margin: 35px 0;
}
footer .footer_middle {
  background: #1a1a1a;
  padding: 70px 0;
}
footer .footer_middle .footer_right {
  text-align: right;
}
footer .footer_middle ul {
  padding: 0;
  list-style-type: none;
  margin: 0;
}
footer .footer_middle ul li {
  font-size: 20px;
  color: #fff;
  line-height: 34px;
}
footer .footer_middle h2.widget-title {
  font-size: 24px;
  line-height: 34px;
  color: #fff;
  text-transform: uppercase;
  border-bottom: 1px solid #804542;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 0;
}
footer .footer_middle ul li a {
  color: #fff;
  font-size: 20px;
  line-height: 34px;
}
footer .footer_middle ul li a:hover {
  color: #c3061a;
}
footer .footer_middle .footer_right h2.widget-title {
  float: right;
}
footer .footer_middle .footer_right ul {
  text-align: right;
}
footer .footer_middle .footer_right .row > .col-md-6:first-child > .custom-html-widget > ul > li {
  display: inline-block;
  margin-bottom: 15px;
  float: none;
  width: auto;
}
footer .footer_middle .footer_right .row > .col-md-6:first-child > .custom-html-widget > ul > li a {
  height: 37px;
  width: 37px;
  border: 2px solid #fff;
  line-height: 33px;
  text-align: center;
  padding: 0;
  border-radius: 50%;
  margin: 0 7px;
  float: left;
}
footer .footer_middle .footer_right .row > .col-md-6:first-child > .custom-html-widget > ul > li a i {
  line-height: 33px;
  font-size: 16px;
}
footer .footer_middle .footer_right h2.widget-title {
  width: 100%;
  margin-bottom: 20px;
}
footer .footer_middle .footer_newsletter {
  margin-top: 0;
}
footer .footer_middle .footer_newsletter a {
  font-size: 22px;
  color: #fff;
  background: #804542;
  padding: 10px 20px;
  float: right;
  letter-spacing: 2px;
  border: 1px solid #804542;
}
footer .footer_middle .footer_newsletter a:hover {
  background: transparent;
  color: #804542;
}
footer .footer_middle .footer_right .row > .col-md-6:first-child > .custom-html-widget > ul > li a:hover {
  color: #c3061a;
  border: 2px solid #c3061a;
}
footer .footer_bottom {
  background: #333;
}
footer .footer_bottom .copy_right_text {
  padding: 50px 0;
}
footer .footer_bottom .copy_right_text p {
  color: #808080;
  font-size: 20px;
  line-height: 20px;
  margin: 0;
}
footer .footer_bottom .copy_right_text p a {
  color: #fff;
}
footer .footer_bottom ul.footer_logo {
  text-align: right;
  margin-bottom: 0;
  height: 120px;
  align-items: center;
}
footer .footer_bottom ul.footer_logo li {
  display: inline-block;
  max-width: 19%;
}
footer .footer_middle .col-md-6 .col-md-6 {
  padding: 0 30px;
}
@media (min-width: 991px) {
  #mega-menu-wrap-top #mega-menu-top > .mega-menu-item > ul.mega-sub-menu {
    padding: 30px !important;
    margin: 0 auto !important;
    float: none !important;
    display: table !important;
    right: 0;
  }
}
/*===============Footer Responsive css=============*/
@media (max-width: 1366px) {
  footer .footer_middle h2.widget-title {
    font-size: 18px;
  }
  footer .footer_middle ul li {
    font-size: 18px;
    line-height: 24px;
  }
  footer .footer_middle ul li a {
    font-size: 18px;
    line-height: 24px;
  }
  footer .footer_middle .footer_right .row > .col-md-6:first-child > .custom-html-widget > ul > li a {
    margin: 0 3px;
  }
}
@media (max-width: 1024px) {
  footer .footer_bottom .copy_right_text {
    padding: 30px 0;
  }
  footer .footer_bottom ul.footer_logo {
    height: 70px;
  }
}
@media (max-width: 991px) {
  footer .footer_top_img_cover {
    margin-bottom: 30px;
  }

  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0!important;
    margin-top: 5px;
    margin-bottom: 0px!important;
  }
  footer .footer_middle {
    padding: 40px 0;
  }
  footer .footer_middle .footer_right {
    text-align: left;
  }
  footer .footer_middle .footer_right ul {
    text-align: left;
  }
  footer .footer_middle .footer_newsletter a {
    float: left;
  }
  footer .footer_bottom .copy_right_text p {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  footer .footer_bottom .copy_right_text {
    padding: 20px 0;
  }
  footer .footer_middle h2.widget-title {
    text-align: center;
    display: table !important;
    margin: 0 auto 10px;
    float: none !important;
    width: auto !important;
  }
  footer .menu-tortosa-turisme-container, footer .menu-les-nostres-webs-container {
    text-align: center;
    margin-bottom: 20px;
  }
  footer .footer_middle .col-md-6 .col-md-6 {
    clear: both;
  }
  footer .footer_middle .footer_right ul {
    text-align: center;
  }
  footer .footer_middle .footer_newsletter a {
    float: none;
    margin: 0 auto 20px;
    display: table;
  }
  footer .footer_bottom ul.footer_logo {
    display: none;
  }
  footer .footer_bottom .copy_right_text {
    text-align: center;
  }
  footer .footer_bottom .copy_right_text p {
    font-size: 16px;
  }
  footer .footer_middle .footer_newsletter a {
    font-size: 17px;
  }
  footer .footer_middle ul li {
    font-size: 16px;
  }
  footer .footer_middle ul li a {
    font-size: 16px;
  }
  footer .footer_middle .footer_right h2.widget-title {
    margin-bottom: 10px;
  }
  footer .footer_top {
    padding-bottom: 0px;
  }
}
@media (max-width: 414px) {
  footer .footer_top .col-xs-6 {
    width: 100%;
  }
  footer .footer_top h3 {
    font-size: 24px;
    margin: 25px 0;
  }
}
/*===============End Footer Responsive css=============*/
/*===============Header Responsive css=============*/
@media (max-width: 1366px) {
  .container {
    max-width: 1170px;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link > span.mega-title-below {
    width: 100%;
    text-align: center;
  }

  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px !important;
  }
  .navbar-nav.navbar-social > li > a {
    height: 33px;
    width: 33px;
    line-height: 33px;
    margin: 0 5px;
  }
  .navbar-nav.navbar-social > li > a > i {
    line-height: 31px;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a {
    width: 25px;
    height: 25px;
    margin: 0 3px;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a > i {
    line-height: 25px;
  }
  ul.cart_search.nav.navbar-nav {
    padding-left: 80px;
  }
}
@media (max-width: 1280px) {
  header.header_main.shrink ul.cart_search.nav.navbar-nav > li > a {
    font-size: 13px !important;
    padding: 0 5px;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a {
    height: 22px;
    width: 22px;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a > i {
    line-height: 20px;
    font-size: 14px;
  }
}
@media (max-width: 1068px) {
  .navbar-nav.navbar-social > li > a {
    height: 30px;
    width: 30px;
  }
  .navbar-nav.navbar-social > li > a > i {
    line-height: 30px;
    font-size: 14px;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a {
    height: 20px;
    width: 20px;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a > i {
    line-height: 18px;
    font-size: 12px;
  }
  header.header_main.shrink ul.cart_search.nav.navbar-nav > li > a {
    padding: 0;
  }
}
@media (max-width: 1024px) {
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link {
    font-size: 12px;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link:before {
    background-position: center center !important;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link > span.mega-title-below {
    word-break: break-all;
    padding: 0 5px;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a {
    margin: 0 2px;
  }
}
@media (max-width: 890px) {
  .navbar-nav.navbar-social > li > a {
    margin: 0;
  }
}
@media (max-width: 991px) {
  ul.nav.navbar-nav.navbar-social > li {
    float: none;
  }
  .navbar-header.col-md-2.col-sm-2 {
    float: left;
    width: auto;
  }
  a.navbar-brand.mobile {
    display: block;
    height: auto;
    float: left;
    padding: 14px 0;
  }
  a.navbar-brand.desktop {
    display: none;
  }
  header > .container {
    padding: 0;
  }
  .header-right {
    display: none;
  }
  .main_menu.col-md-8.col-sm-8 {
    float: right;
    padding: 0px;
    position: fixed;
    top: 0;
    right: 0;
  }
  .navbar-header.col-md-2.col-sm-2 {
    float: left;
  }
  #mega-menu-wrap-top .mega-menu-toggle .mega-toggle-block-1:before {
    content: '\f333';
    font-family: 'dashicons';
    font-size: 24px;
    margin: 0 !important;
    color: #c3061a;
    padding: 0 8px !important;
  }
  header.header_main.shrink #mega-menu-wrap-top .mega-menu-toggle {
    background: #c3061a;
  }
  header.header_main.shrink #mega-menu-wrap-top .mega-menu-toggle .mega-toggle-block-1:before {
    color: #fff;
  }
  #mega-menu-wrap-top {
    position: relative;
  }
  #mega-menu-wrap-top .mega-menu-toggle {
    margin: 9px 10px 0px 10px;

  }
  #mega-menu-wrap-top .mega-menu-toggle .mega-toggle-block-left {
    margin-left: 0;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item {
    width: 100%;
  }
  #mega-menu-wrap-top .mega-menu-toggle {
    float: right;
    position: fixed;
    right: 0;
    top: 0;
  }
  #mega-menu-wrap-top #mega-menu-top {
    position: relative;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link {
    padding: 10px 30px;
    border: 0 !important;
    float: left;
    width: 100%;
    font-size: 20px;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link:after {
    display: block;
  }

  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link:before {
    display: none !important;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item {
    width: 100%;
    float: left;
    padding: 0;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item a {
    float: left;
    width: 100%;
    line-height: normal !important;
    height: inherit !important;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item a span {
    margin: 0 !important;
    padding: 0 !important;
    line-height: normal !important;
  }
  #mega-menu-wrap-demo_navigation .mega-menu-toggle + #mega-menu-demo_navigation li.mega-menu-item > ul.mega-sub-menu {
    display: none !important;
  }
  #mega-menu-wrap-demo_navigation .mega-menu-toggle + #mega-menu-demo_navigation li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-demo_navigation .mega-menu-toggle + #mega-menu-demo_navigation li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    display: block !important;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: none;
    padding: 15px 50px;
  }
  .textwidget.custom-html-widget > div > span {
    float: left;
    width: 100%;
    margin-top: 10px;
    font-size: 16px;
    line-height: none;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0;
    margin-bottom: 20px;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 20px;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 20px;
    line-height: 30px !important;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu.mega-menu-item > ul.mega-sub-menu {
    overflow: scroll;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-top #mega-menu-top li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after {
    content: '+';
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-flyout.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after, #mega-menu-wrap-top #mega-menu-top li.mega-menu-flyout li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after {
    content: '-';
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item-has-children > a.mega-menu-link:after {
    content: '+';
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after {
    content: '-';
  }
  img.mobile_img {
    display: block;
    width: 100%;
  }
  img.desktop_img {
    display: none;
  }
  .main_content {
    padding-top: 60px;
  }

  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link {
    font-size: 20px;
  }
  ul.nav.navbar-nav.navbar-social {
    float: left;
    width: 100%;
    text-align: center;
    margin: 30px 0 10px;
  }
  ul.nav.navbar-nav.navbar-social > li {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 5px;
  }
  .navbar-nav.navbar-social > li > a {
    border: 2px solid #fff;
  }
  .navbar-nav.navbar-social > li > a > i {
    line-height: 36px;
    font-size: 18px;
  }
  .mobile_phn {
    float: left;
    width: 100%;
    text-align: center;
  }
  .mobile_phn a {
    color: #fff;
  }
  .navbar-header a.navbar-brand img {
    max-width: 100%;
  }
  header.header_main {
    position: relative;
  }
  header.header_main.shrink {
    position: relative;
  }

  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link > span.mega-title-below {
    width: auto;
    text-align: left;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link:after {
    visibility: visible;
    height: auto;
  }
  header.header_main.shrink .navbar-nav.navbar-social > li > a > i {
    line-height: 36px;
  }
  header.header_main.shrink #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link {
    padding: 10px 30px;
  }
  header.header_main.shrink .navbar-header a.navbar-brand {
    padding: 14px 0;
  }
}
@media (max-width: 414px) {
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 16px;
  }
  #mega-menu-wrap-top #mega-menu-top li.mega-menu-item.mega-icon-top > a.mega-menu-link {
    font-size: 18px;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 16px;
    line-height: 19px !important;
  }
}
/*===============End Header Responsive css=============*/
